Subject: Re: Need all the weblogs I can get my hands on ....

From: "Dave Page" <[email-masked]>
Date: Mon, 17 Oct 2005 21:25:20 +0100

-----Original Message-----
From: [email-masked] on behalf of Josh Berkus
Sent: Mon 10/17/2005 9:20 PM
To: [email-masked]
Subject: [pgsql-www] Need all the weblogs I can get my hands on ....
 
> I'll set up pgfoundry; could someone else set things 
> up to grab weblogs for:
> www.postgresql.org

Hi Josh,

I thought Magnus replied last time you spoke about this, but we have logging disabled on all the www servers because it has a significant effect on performance.

Regards, Dave.